using System;


public partial class error : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string taretUrl = "<script language=javascript>window.top.location='/Default.aspx';</script>";
        System.Web.HttpContext.Current.Response.Write(taretUrl);
    }
}
